Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Windows 2003 with .Net

Is LMS 2.5.1 supported on Windows 2003 with the Microsoft .Net environnement enabled ?

It seems that VMS is not supported in this environnement. Is this restriction also valid for LMS 2.5.1 ???

5 REPLIES
Silver

Re: Windows 2003 with .Net

The .NET framework doesn't interfere with LMS, the .NET applications might.

I wonder why it would interfere with VMS

Good policy is to keep the server dedicated for ciscoworks.

Don't expect anyone to find what is wrong if the server some times fails sometime after you install another application on it.

cheers,

Michel

New Member

Re: Windows 2003 with .Net

Hi Michel,

Thanks for your quick answer.

For your info I found the info on document ID 42886 :

Q. Can VMS 2.2 be installed on a Windows 2003 / .net server?

A. VMS 2.2 has been reported to work on a Windows 2003 / .net server but since it has not been regression tested by engineering, it is not supported by Cisco.

Is this also the case for LMS 2.5.1 ???

Regards.

Silver

Re: Windows 2003 with .Net

That will probably be the case then for LMS too.

I'm not a Micro$oft expert but I guess since they are pushing .NET as hard as they can, it will probably be "intergrated" like the Iexplorer. Then it will be supported by cisco.

Until then all I can say is that the .net presence has not caused me any problems (yet).

I general cisco TAC doesn't try to get away from doing their job if they find a system has something unsupported on it.

But you don't have much to push cisco anymore.

I ask my customers for a system as stripped as it can be, to install on. If they don't do this I take no responsability.

Cheers,

Michel

Cisco Employee

Re: Windows 2003 with .Net

This is not the case for LMS 2.5.1, it is supported on Win 2003. CSM (VMS replacement)will work on Win 2003.

Cisco Employee

Re: Windows 2003 with .Net

LMS 2.5.1 is supported on Windows 2003, but VMS is not supported on this OS regardless of .Net environment.

The latest release of VMS, now called CSM, is supported on Windows 2003.

107
Views
2
Helpful
5
Replies